div.piBlock * {
  font-size: 12px;
}
div.dod, div.dod_simple, div.extra_div{height:61px; color:#FFFFFF;}
div.dod { background: #D500A5 url(../images/dealpage_top_sprite.png) 0 0 no-repeat;}
div.dod_simple { background: #D500A5 url(../images/dealpage_top_sprite.png) 0 0 no-repeat;}
div.dod_simple div.extra_div{ background: url(../images/dealpage_top_sprite.png) 100% -61px no-repeat;}
div.dod div.extra_div{background: url(../images/dealpage_top_sprite.png) 100% -122px no-repeat;}
div.time_left{padding: 10px 0;}
div.time_icons{padding: 0 0 10px;}
div.piBlock {
 height:100%;
 padding:0 4px;
 position:relative;
 vertical-align:top;
}
div.piBlock h4.boxHeading{
 color:#FF00C6;
 font-size:20px;
 font-weight:normal;
 margin:3px 0;
 padding:0;
}
div.piBlock div.view_mode{
/* bottom: -14px;*/
 position: static;
 
}
div.miniLi ul {
 margin:0;
 padding-left: 0;
}
div.miniLi li {
 list-style-position:inside;
 padding-left:10px;   
}

ul.clearance {
 clear:both;
 list-style:none;
 margin:0;
 padding:8px 0 0 0;
}
ul.clearance li{
 position:relative;
 float:left;
 width:49%;
 height:25px;
}
ul.clearance div.hoverSrc{
 height:25px;
}
div.tooltip{
 background-color:#FFFFFF;
 border:1px solid #C6C6C6;
 display:none;
 left:-71px;
 padding:5px;
 position:absolute;
 top:-67px;
 width:180px;
 z-index:100;
}
table.reviewList{
}
div.reviewSummary{
 font-weight:bold;
}
div.reviewSummary div.reviewStar{
 font-weight:normal;
 padding-top:3px;
}
table.reviewList div.reviewStar{
 padding:4px 0;
}
div.reviewStar img{
 vertical-align:middle;
}
table.reviewList p.reviewText{
 margin:0 0 5px 0;
 padding:0;
 text-align:justify;
}
table.reviewList td.helpful{
  color:#878986;
  padding-bottom:8px;
}
table.productPressReview div.helpful{
  color:#878986; 
  padding-left:12px;
  padding-top:9px;
  white-space:nowrap;
}

#reviewPagingContainer {
 padding-top:10px;
}
#reviewPagingContainer ul.uPaging{
 margin-left:5px;
}
#reviewPagingContainer h4.boxHeading{
 float:left;
}
div.reviewSummary{
	padding: 0 0 10px;
}
table.productPressReview span.view_mode{
  white-space:nowrap;
  margin-left:0;
}


#pMainInfoConteiner {
  position: relative;
  background: url('../images/contentbox/pinfo_tbg.png') repeat-x top;
}


#pMainInfo {
  background: url('../images/contentbox/pinfo_bbg.png') repeat-x bottom;
  padding: 10px;
}

#imagesCell, #pInfo, #boxesCell { vertical-align: top; }

#imagesCell {
  width: 310px;
  padding: 10px 0;
  height: 100%;
}

#pInfo {
  padding: 20px 10px;
}

#pInfo .cellstock_cs, #pInfo .cellstock_is {
    font-size: 12px;
    line-height: 19px;
    padding: 5px 0 0 28px;  
}

#pInfo .cellstock_cs {
  background: url("../images/product/tickcross.png") no-repeat scroll 0 -25px transparent !important;  
}
#pInfo .cellstock_is {
  background: url("../images/product/tickcross.png") no-repeat scroll 0 0 transparent !important;  
}

#boxesCell {
  padding: 10px 10px 0 0;
  width: 290px;
}

#pMainInfo tddiv.blTop { position: absolute; top: 0; left: 0; width: 5px; height: 5px }
#pMainInfo tddiv.blBottom { position: absolute; bottom: 0; left: 0; width: 5px; height: 5px }


#pInfoData {
  width: 100%;
}

#pInfoData table.grayRound {
  margin-bottom: 0 !important;
}

#pMainInfo button {
    margin: 5px 0 0 0;
}

#pMainInfo .pInfo, #pMainInfo a {
/*    color: #fff;     */
}

#pMainInfo ul {
    list-style: none;
    padding: 0;
    margin:0;

}

  
#pMainInfo .priceLine {
    margin: 5px 0;
}



#pMainInfo .priceLine div {
    float: left;
    
}

#pMainInfo .pAttr li {
    display: block;
/*    float: left;*/
}

#pMainInfo .pAttr .cellstock_is {
    color: #00ff00;
}

#pMainInfo .pAttr .cellstock_cs {
    color: #FF0000;
}    


#pMainInfo .pAttr label {
/*    margin-left: 10px;*/
}

#pMainInfo #pAvAttributes {
    width: 215px;
}

#pMainInfo .pAttr select {
    width: 215px;
}

#pMainInfo .priceLine .priceBeat {
    padding-left: 5px;
}

#pMainInfo .priceLine .price {
    line-height: 32px;
}

#pMainInfo .priceLine .productPriceOld {
  color: #7f7f7f;
}

h1.pageHeading {
  padding: 10px 0;
}

#pMainInfo .priceLine .productPriceOld, #pMainInfo .priceLine .productPriceCurrent, #pMainInfo .priceLine .productPriceSpecial {
    font-size: 18px;
    font-weight: normal;
}

#pMainInfo .priceLine .productPriceCurrent, #pMainInfo .priceLine .productPriceSpecial {
    color: #ca0124;
}


#pMainInfo ul li {
    padding: 5px 0;
}

#pMainInfo label {
    font-weight: bold;
    padding-right: 5px;
}


#pMainInfo table {
/*    height: 100%;*/
}


#pMainInfo #pImageSide {
/*  position: relative; */
/*  float: left; */
/*  vertical-align: bottom; */
  padding:0;
  margin: 0;
  min-height: 290px;
  height: 100%;
  position:relative;
  width: 700px;
/*  min-height : 286px; */
}    

#pMainInfo div.pMarkType {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 200;
}

#pMainInfo div.pMarkType p {
  margin: 2px -4px;
}

#pReviewSection {
  margin: 10px 0;
/*  position: relative;  */
}

#pReviewSection .reviewBlock, #pReviewSection .reevooBlock {
  display: inline-block;
}

#pReviewSection .reevooBlock {
  width: 205px;
  overflow: hidden;
}

#pReviewSection .reviewBlock {
  width: 154px;
  overflow: hidden;
  padding: 10px 0 5px;
}

#pReviewSection .reviewBlock span {
  display: block;
  color: #5e6061;
}

div.pFLike {  display: inline-block; }
div.pAddThis {  display: inline-block; padding: 5px 0; }
div.GPlusOne {  display: inline-block; }

#pClearanceSection {
  position: relative;
}

#pClearanceSection td.grayRoundcm {
  padding-bottom: 5px !important;
}
#pClearanceSection .clTitle {
  margin: 0;
  padding: 5px 0 5px 36px;
}

#pClearanceSection .clButton {
  padding-left: 31px;
}

#pClearanceSection .clImage {
    left: 10px;
    position: absolute;
    top: 30px;
}


div.pClInfo {
  margin-top: 10px;
  padding: 5px;
  height: 60px;
}

div.pClInfo p.clTitle {
  margin:3px 0 5px;
  padding:0;
}


#pMainInfo #pImageSide .pImageCut {
    position: absolute;
/*    width: 690px;*/
    height: 100%;
    width: 100%;
/*    background-color: #f00;*/
    overflow: hidden;
    
}

/*#pMainInfo #pImageSide .pImageCut span {
    position: relative;
    bottom: 50%;
    height:100%;
} */

#pMainInfo #pImageSide .pImageCut span {
/* background-image:url(http://sergey.dragon/amp3/shop/images/products/Archos605/500947_mainlarge.jpg);*/
 background-position:center 50%;
 background-repeat:no-repeat;
 bottom:200px;
 display:block;
 height:700px;
 position:relative;
 vertical-align:baseline;
 width:700px;    
}

#pImageSide .enlargeImg {
    position: absolute; right:0; bottom:0; width: 50px; height: 64px;
}


#pMainInfoSO {
  
}

#pMainInfoSO {
  list-style: disc !important;
  padding-left: 25px  !important;
}

#pMainInfoSO li {
    font-size: 10px;
    font-weight: bold;
    padding: 3px 0 !important;  
}

#pMainInfoSO li a {
  font-weight: normal;
  margin-left: 5px;
  text-decoration: underline;
}

td.grayRoundcm {
  padding-bottom: 20px !important ;  
}


/** Special Offers box **/

#boxExOffers {
}

#boxExOffers .catList {
    width: 150px;
}

#boxExOffers .catList ul {
    list-style-image: url(../images/arrow_pink.png);
    list-style-type:none;
    padding-left:20px;
    margin-left:0px;
}

#boxExOffers .catList li {
    font-size: 12px;
    padding: 5px 0;
}
#boxExOffers .catList li a { font-weight: bold;}

#boxExOffers .catList li a:hover {
    color: #ff00c6;
}


#boxExOffers .prodList .gaList {
    width: 2000px;
    
}


#boxExOffers .prodList {
    width: 600px;
    margin-left: 12px;
    overflow-x:auto;
    overflow-y:hidden;
}

#boxExOffers .prodList ul {
    display: block;
    float: left;
    padding:5px 0;
    margin:0;
}

#boxExOffers .prodList li {
    display: block;
    float: left;
    text-align: center;
    width: 140px;
    padding: 0 5px;
    margin: 0;
}

#boxExOffers .prodList .productPriceCell, #boxExOffers .prodList .productPriceOld, #boxExOffers .prodList .productPriceSpecial {
    font-size: 12px;
}

#boxExOffers .prodList .productPriceCell, #boxExOffers .prodList .productsABCheckbox {
    padding: 5px 0; 
}


#boxExOffers .prodList div.icon_topseller span, #boxExOffers .prodList div.icon_specials span {
   font-size: 12px; 
}

#boxExOffers .prodList div.icon_topseller, #boxExOffers .prodList div.icon_specials {
   margin:5px 15px; 
}    

#boxExOffers .prodList .pimage {
    margin-top: 5px;
    display: block;
}

#boxExOffers .prodList .pname {
    font-weight: bold;
    overflow: hidden;
}

#boxExOffers .prodList .review {
    height: 18px;
}

#boxExOffers .prodList div.productPriceCell span {
    padding: 0px !important;
}

#boxExOffers .prodList .productStockCell div { 
    display: inline;
}    
    
#boxExOffers .prodList .productStockCell select {
    display: inline;
    padding: 1px 0;
    margin:0;
    width: 100px;
}

#boxExOffers .prodList .productsABCheckbox label {
    color: #ff00c6;
}

#boxExOffers .prodList .productsABCheckbox input {
    vertical-align: bottom;
}


#boxExOffers .prodList li.freeGift {
    -moz-border-radius:5px;
    -webkit-border-radius: 5px;
    -opera-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;    
    border:1px solid #FF00C6;
    width:138px;
}


#boxExOffers .prodListScroll {
/*    height: 100%;*/
    *min-height: 300px;
    
}

#boxExOffers .imgname p {
    padding: 3px 0;
    margin: 0;
}


#boxExOffers .view_mode {
    white-space: nowrap;
    position: relative;
    bottom:0;
    left:0;
    padding-left:20px;
    font-weight: bold;
    margin-right:10px;
    margin-top: 7px;
    width: 170px;
}
#boxExOffers div.view_mode a, #boxExOffers .gvResTableResults span {
    padding:0;
    color: #000;
    font-weight: normal;
}

#boxExOffers .gvResTable span.gvClear {
    margin-right:15px;
/*    text-decoration: underline; */
}

#boxExOffers .gvResTable input.ch_tmp {
    /*vertical-align: bottom;*/
}

#boxExOffers .gvResTable label {
    font-weight: bold;
    vertical-align:top;
    /*margin-right:15px;*/
/*    text-decoration: underline; */
}



#gvItemSelected {
    position: absolute;
    background-color: #fff;
    border:1px solid #E2DFD1;
    bottom:18px;
    left:0;
    padding:0 10px;
    width:280px;
    display: none;
    z-index: 888;
}

#boxExOffers div#gvItemSelected h3 {
font-size:14px;
margin-bottom:10px;
margin-top:4px;
}

#boxExOffers div#gvItemSelected .close-popup {
    font-size:9px;
    position:absolute;
    right:6px;
    text-decoration:none;
    top:5px;    
}

 div#gvItemSelected .close-popup img {
    padding-left:3px;
}

#boxExOffers a.sel_link {
    font-weight: bold !important;
    color: #FF00C6 !important;
}

div#gvItemSelected .close-popup span {
    color:#999999; 
    vertical-align:top;
}

div#gvItemSelected div.selected-item {
 border-bottom:1px dashed #E2DFD1;
 padding:5px 0;
}

div#gvItemSelectedList span.productPriceCurrent {
    display: block;
    /* float: right; */
    text-align: right;
    font-weight: bold;
}
div#gvItemSelectedList {
    white-space: normal;
}

div#gvItemSelectedList .product-title {
   display:block;
   font-size:10px;
   line-height: 14px;
}

div#gvItemSelectedList .product-title img {
   padding-right:5px;
   vertical-align:bottom;
}    


#preOrderInfo {
   position: relative;
   min-height: 25px;
}

#preOrderInfo li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 6px !important;
}

#preOrderInfo li img { float: left; }

#preOrderInfo li span {
    font-size: 11px;
    color: #ca0124;
}    

#preOrderInfo li a {
  color: #0483fa;
  font-size: 11px;
}

.connect_widget .connect_widget_text {
  max-height: 30px !important;
}

#pInfoBundleList {
  padding: 10px 0;
}

#pInfoBundleList h3 {
  font-size: 14px;
  color: #00FF00;
}

#pInfoBundleList td.productNameCell {
  font-size: 11px;
}

#pInfoBundleList select {
  width: 165px;
  margin: 5px 0 5px 10px;
}


/* id_bundle_sets */
#id_bundle_sets {

}
#id_bundle_sets .btns-area {
	overflow: hidden;
	height: 1%;
}
#id_bundle_sets .btns-area button {
	float: right;
}
#id_bundle_sets div.productStockCell select {
  width: 126px;
}

#id_bundle_sets div.bs_header {
  background: #9D00DE;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  width: 300px;  
}

#id_bundle_sets div.bs_header h4 {
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 10px 20px;  
    color: #fff;
}


#id_bundle_sets table.violetRound td.violetRoundlt{
  background: none;
  border-top: 1px solid #9D00DE;
  border-left: 1px solid #9D00DE;
  height:10px;
  width:10px;
}

#id_bundle_sets .plus_big {
  font-size: 30px;
  color: #390;
  display: block;
  text-align: center;
}

#id_bundle_sets .bs_num {
  background: url('../images/bs_num_bg.png') no-repeat scroll center 10px transparent;
  vertical-align: top;
  width: 33px;
}

#id_bundle_sets .bs_num span {
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 33px;
    text-align: center;
    width: 33px;  
    padding-top: 15px;
}


#id_bundle_sets .summary,
#id_bundle_sets .count-num {
  color: #390;
  font-size: 16px;
  margin: 0 0 15px;
}
#id_bundle_sets .count-num {
	font-weight: bold;
}
#id_bundle_sets .summary span {
  font-weight: bold;
}

#id_bundle_sets .pname {
  display: block;
  margin: 0 0 10px;
  font-size: 14px;
}

#id_bundle_sets .productPriceCell {
  text-align: left;
  margin: 0 0 10px;
}

#id_bundle_sets .bs_title {
  padding: 10px 0 5px 25px;
}

#id_bundle_sets .bs_title_c {
  padding: 0 5px;
  font-size: 14px;
  text-transform:  uppercase;
  color: #fff;
  background: url('../images/bs_head_bg.png') repeat-x;
  font-weight: bold;
}

#id_bundle_sets .bs_save_box {
  background: url("../images/bg-product-type.gif") no-repeat 50% -102px;
	text-align: center;
	color: #fff;
	line-height: 24px;
	height: 31px;
  display: block;
  padding-right: 10px;
}
#id_bundle_sets .bs_save_box strong {
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#id_bundle_sets .bs_save_box em {
    font: bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.content-block .bundle-item {
	overflow: hidden;
	height: 1%;
	padding: 5px 0;
}
.bundle-item .prod-img {
	float: left;
	width: 100px;
	text-align: center;
	margin: 0 10px 0 0;
}
.bundle-item .prod-detail {
	overflow: hidden;
	height: 1%;
	font: 12px Arial, Helvetica, sans-serif;
}
.breadcrumb {
  color: #0098db;
}

.breadcrumb a.headerNavigation, .breadcrumb a.headerNavigation:visited {
  color: #5f6a72;
  font-size: 12px;
}

#gvCatList {
   overflow: hidden;
   width: 620px;  
}

#gvCatList a {
  font-size: 12px;
}

#facebook_comments .secf { text-align: left }


#shippEstimate { background: url("../images/icons/icon_free_delivery.png") no-repeat scroll left center transparent; color: #CA0112; margin: 10px 0; padding: 5px 0 5px 45px; }
a.strack, a.strack:hover { color: #CA0112; text-decoration: none; }
#pCoupon { 
  background: #e3f7f6;
  border: 2px dashed #6089f1;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;  
  -moz-border-radius: 10px;
  border-radius: 10px;    
  padding: 12px 15px; 
  display: inline-block;
  position: relative;
  margin: 0px 0 20px;
}

#pCoupon h4 { margin: 0; }
#pCoupon p { margin: 5px 0; font-size: 9px; }
#pCoupon .clip { position: absolute; left: 20px; bottom: -14px;  }
#pCoupon .ccode {
    background: none repeat scroll 0 0 #FF7811;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    padding: 3px 5px;  
}